重要提示:

RKE HA安装仅支持Rancher v2.0.8以及早期版本,Rancher v2.0.8之后的版本使用helm安装Rancher

注意 Rancher HA安装属于高级安装,部署前先了解以下基本技能:
1. 了解域名与DNS解析基本概念
2. 了解http七层代理和tcp四层代理基本概念
3. 了解反向代理的基本原理
4. 了解SSL证书与域名的关系
5. 了解Helm的安装使用
6. 了解kubectl的使用
7. 熟悉Linux基本操作命令
8. 熟悉Docker基本操作命令